Npms_big

morgan

1.9.0

HTTP request logger middleware for node.js

(express, http, logger, middleware)

Critical or Security advisories for 1.9.0

This version doesn't have any advisory. Want to report one?

Changelog for 1.9.0

  • Use res.headersSent when available
  • deps: basic-auth@~2.0.0
    • Use safe-buffer for improved Buffer API
  • deps: debug@2.6.9
  • deps: depd@~1.1.1
    • Remove unnecessary Buffer loading

Dependencies for 1.9.0

Name Requirement Status
~2.0.0

2.6.9

~1.1.1

3.19.0

10.2.1

2.7.0

1.0.0-beta.6

5.1.1

3.5.0

3.0.1

Display all

My projects using morgan

Name Locked version Requirement
You should be logged in to see which of your projects use morgan.